> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Search for a Mastercard credential by alias



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json get /v1/mastercard/credentials/search
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/mastercard/credentials/search:
    get:
      tags:
        - Mastercard Crypto Credentials
      summary: Search for a Mastercard credential by alias
      operationId: MastercardProxyController_searchAccount
      parameters:
        - name: accountAlias
          required: true
          in: query
          description: The account alias to search for (e.g. email address).
          schema:
            example: user@example.com
            type: string
      responses:
        '200':
          description: Search results returned successfully.
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````